@-webkit-keyframes scrollToBottom {
    0%   { transform: translateY(0%); }
    50% { transform: translateY(-33%); }
    100%   { transform: translateY(0%); }
}
@-moz-keyframes scrollToBottom {
    0%   { transform: translateY(0%); }
    50% { transform: translateY(-33%); }
    100%   { transform: translateY(0%); }
}
@-o-keyframes scrollToBottom {
    0%   { transform: translateY(0%); }
    50% { transform: translateY(-33%); }
    100%   { transform: translateY(0%); }
}
@keyframes scrollToBottom {
    0%   { transform: translateY(0%); }
    50% { transform: translateY(-33%); }
    100%   { transform: translateY(0%); }
}

@import url('https://fonts.googleapis.com/css?family=Lato');

@font-face {
    font-family: 'zx_spectrum7_boldregular';
    src: url('./static/fonts/zx_spectrum-7_bold-webfont.woff2') format('woff2'),
            url('./static/fonts/zx_spectrum-7_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
    background-image: url('./static/images/bg-pattern.png');
    background-repeat: repeat-x;
    background-size: contain;
    background-attachment: fixed;
    background-color: #00121A !important;
}

body, * {  
  font-family: 'Lato', sans-serif;
}

#root {
}